.or-submit-review-popup{
    background-color: rgba(0, 0, 0, 0.64);
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3400;
    overflow: auto;
}
.or-submit-review-popup-container{
    position: relative;
    background-color: #ffffff;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
      0 1px 5px 0 rgba(0, 0, 0, 0.12);
    
    padding: 1em;
    width: 500px;
    max-height: 300px;
    border-radius: 5px;
    text-align: center;
    
}

.or-submit-review-popup-button{
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
   
    padding: .3em .5em;
    border-radius: 5px;
    text-align: center;
}
.or-submit-review-popup-checkmark{
    color: green;
   margin-left: .3em;
    
}